/* GORSSE BOX */
#grossMitte{
  background-image: url(../i/dud/marketingGrossBG.jpg);
  background-repeat: repeat-y;
}

#grossITS{
  background-image: url(../i/dud/marketingGrossITS.jpg);
  background-repeat: no-repeat;
  position: absolute;
  height: 478px;
  width: 930px;
  left: 50%;
  top: 384px;
  margin-left: -465px;
  z-index: 100;
}

/* kleine boxen */
.mBoxContent h2{
  color: #a00001;
  font-size: 13px;
  cursor: pointer;
  margin-top: 7px;
}

.mBoxTopBlau{
  width: 427px;
  height: 73px;
  background-image: url(../i/dud/marketingBoxTopB.png);
}

.mTitel{
  color: white;
  font-family: trebuchet ms, gorgia, tahoma, verdana;
  font-size: 22px;
  margin: 18px 0 0 30px;
  font-weight: bold;
}

.mBoxMitte{
  width: 427px;
  background-image: url(../i/dud/marketingBoxBG.png);
  padding-top: 7px;
}

.mBoxContent{
  margin: 0 25px 0 25px;
  font-size: 12px;
  line-height: 1.3;
}

.mBoxFuss{
   width: 427px;
  height: 39px;
  background-image: url(../i/dud/marketingBoxFuss.png);
}

.mBoxContent .slider{
  display: none;
  order: 1px solid white; /* sonst stimmts was mit abständen nicht */  
  font-size: 12px;
  line-height: 1.3;
}

.mBoxContent .slider li{
  margin-left: -15px;
}

.mBoxContent .sliderClose{
  text-align: right;
  color: #a00001;
  font-weight: bold;
  cursor: pointer;
}

/* POSITIONIERUNG DER KÄSTEN */
#einsLinks{
  position: relative;
  float: left;
  height: 300px;
  width: 200px;
}

#einsRechts{
  position: relative;
  float: right;
  right:30px;
  z-index: 1000;
  margin: 0 0 35px 0;
}

#zweiLinks{
  clear: right;
  position: relative;
  left:30px;
  z-index: 1001;
  float: left;
}

#zweiRechts{
  z-index: 1002;
  position: relative;
  float: right;
  right: 30px; 
}

#dreiLinks{
  z-index: 1003;
  position: relative;
  float: left;
  left: 30px; 
}